All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dataselectors.memberproperties.html
Interface MemberPropertiesSelectorKeysInterface

All Known Implementing Classes:
  MemberPropertiesSelectorPanel

    public interface MemberPropertiesSelectorKeysInterface

This interface defines keys used to retrieve the visual components for the SortSelectorPanel from its component map. These keys are the component keys needed to access the components from the map via a CompositeComponentInterface. Use these keys to retrieve the subcomponents from the component map to modify component properties or replace the component entirely.

For More Information:

Note: A snapshot of the AppDev Studio Developers Site is installed on your local Web server when you install AppDev Studio. To access the site from webAF, select Help -> Developer Site .

Since:
  3.1.4
See Also:
  `PercentCalculationsSelectorPanel`, `CompositeComponentInterface`

Field Summary
`static java.lang.String` | `MPS_CAPTIONS_CHECKBOX` Component key for the sort by label.
`static java.lang.String` | `MPS_DUAL_SELECTOR` Component key for the sort by label.
`static java.lang.String` | `MPS_LABELS_CHECKBOX` Component key for the sort by label.
`static java.lang.String` | `MPS_OPTIONS_LABEL` Component key for the sort by label.

Field Detail

### MPS_DUAL_SELECTOR

    static final java.lang.String MPS_DUAL_SELECTOR

  Component key for the sort by label. "MPS_DUAL_SELECTOR"

  See Also:
    Constant Field Values

### MPS_OPTIONS_LABEL

    static final java.lang.String MPS_OPTIONS_LABEL

  Component key for the sort by label. "MPS_OPTIONS_LABEL"

  See Also:
    Constant Field Values

### MPS_LABELS_CHECKBOX

    static final java.lang.String MPS_LABELS_CHECKBOX

  Component key for the sort by label. "MPS_LABELS_CHECKBOX"

  See Also:
    Constant Field Values

### MPS_CAPTIONS_CHECKBOX

    static final java.lang.String MPS_CAPTIONS_CHECKBOX

  Component key for the sort by label. "MPS_CAPTIONS_CHECKBOX"

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.